Index xmms2-git-9999 ebuild RCS file cvsroot x4x x4x-portage media-sou

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Index: xmms2-git-9999.ebuild
===================================================================
RCS file: /cvsroot/x4x/x4x-portage/media-sound/xmms2-git/xmms2-git-9999.ebuild,v
retrieving revision 1.6
diff -u -3 -r1.6 xmms2-git-9999.ebuild
--- xmms2-git-9999.ebuild 8 May 2007 09:06:12 -0000 1.6
+++ xmms2-git-9999.ebuild 30 Dec 2007 12:12:35 -0000
@@ -27,7 +27,7 @@
xml? ( dev-libs/libxml2 )
rss? ( dev-libs/libxml2 )
flac? ( media-libs/flac )
- mp3? ( media-sound/madplay )
+ mp3? ( media-libs/libmad )
modplug? ( media-libs/libmodplug )
>=dev-db/sqlite-3.3.4
curl? ( >=net-misc/curl-7.15.1 )
@@ -45,7 +45,7 @@
mms? ( media-video/ffmpeg
>=media-libs/libmms-0.3 )
cdda? ( >=media-libs/libdiscid-0.1.1
- >=media-sound/cdparanoia-3.9.8 )
+ dev-libs/libcdio )
gnome? ( gnome-base/gnome-vfs ) )
>=dev-lang/python-2.4.3
>=dev-libs/glib-2.12.9
@@ -138,7 +138,7 @@
einfo "If you encounter any errors report them at http://bugs.xmms2.xmms.se"
einfo "and visit #xmms2 at irc://irc.freenode.net"
einfo "xmms2 is a user server, not a system wide daemon"
- if use ! nophonehome ; then
+ if ! use nophonehome ; then
einfo ""
einfo "The phone-home client xmms2-et was activated"
einfo "This client sends anonymous usage-statistics to the xmms2"